# pam_pwcheck config file
#
# This file contains options for the pam_pwcheck.so module.
#
# At first, pam_pwcheck will read this file and then uses the local
# options.
#
# Please read the pam_pwcheck.8 manual page for a list of valid
# options.
#
# Example:
#  password:	nullok blowfish cracklib
#
password:	nullok
